Relative URI Functions
Prev | Part 1. XSL Library Template Reference | Next

# Relative URI Functions

# Introduction

These functions manipulate relative URI references.

The following assumptions must hold true:

1. All URIs are relative.

2. No URI contains the “`../`” sequence which would effectively move “up” the hierarchy.

If these assumptions do not hold, the results are unpredictable.

Prev | Up | Next
apply-string-subst-map | Home | count.uri.path.depth